TTF_GetFontKerning(3)

NAME
TTF_GetFontKerning - Query whether or not kerning is enabled for a font.

HEADER FILE
Defined in SDL3_ttf/SDL_ttf.h

SYNOPSIS
#include "SDL3_ttf/SDL_ttf.h"

bool TTF_GetFontKerning(const TTF_Font *font);

FUNCTION PARAMETERS

font
    the font to query.

RETURN VALUE
Returns true if kerning is enabled, false otherwise.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL_ttf 3.0.0.

SEE ALSO
•(3), TTF_SetFontKerning(3)